<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>ATTACK OF THE FRONTEND</title>
  </head>
  <body>
    <section class="container">
      <div class="title">
        <div class="title-text">
          <p class="title-text-name">EPISODE 0</p>
          <p class="title-text-name">ATTACK OF THE FRONTEND</p>
          <p>
            When there is no more hope. When Winter is coming. When the White
            Walkers prepare to break down the Wall and JAVA can no longer stop
            them ... Comes he - Javascript. Lord of untyped data and components,
            he does not give up technical tasks "to do nicely" and is not afraid
            of calculations on the user side. But he comes not alone, having 3
            of his faithful friends with him: jQuery, React.js and Node.js.
          </p>
        </div>
      </div>
    </section>
  </body>
</html>
